@import url(https://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,100italic,100,300);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,100,300,500,600,700,800,900);
@import url(https://fonts.googleapis.com/css?family=Lobster:400);

* { margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust: none; }
html, body { width: 100%; font-size: 16px; line-height: 22px; color: #5b5b5b; font-family: 'Raleway', sans-serif; background: #fff; }
/*font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;*/
*::-webkit-input-placeholder { opacity:1; color: #afafaf; }
*::-moz-placeholder {opacity:1;color: #afafaf; }
*:-ms-input-placeholder {opacity:1;color: #afafaf;}

input[type=checkbox]{ -webkit-appearance: checkbox; margin: 5px 0 0 5px; display: inline-block; vertical-align: top;}
button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px; font-family: 'Raleway', sans-serif; }

:focus,input:focus, textarea:focus { outline: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
:focus { outline: none; }

/* common */
a { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
a.tel { cursor: default; }
#back-to-top { box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; position: fixed; bottom: 20px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #006bb6; }
#back-to-top:after { width: 0px; height: 0px; content: ''; position: absolute; left: 50%; top: 50%; border: 10px solid transparent; border-bottom-color: #fff; margin: -15px 0 0 -10px; }
#back-to-top.show { opacity: 0.8; }
#back-to-top.show:hover { opacity: 1; }
a.close, a.mobilemenu { display: none; }
p { font-size: 16px; line-height: 22px; font-weight: 300; }
h2 { font-size: 38px; line-height: 40px; font-weight: 300; font-family: 'Lato', sans-serif; text-transform: uppercase;  }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; }
.centering { max-width: 1170px; margin: auto; position: relative; }

/* header-part */
header { position: absolute; left: 0px; top: 0px; font-weight: 300; z-index: 200; color: #fff; width: 100%; }
header.fixed { position: fixed; box-shadow: 0px 4px 4px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 4px 4px rgba(0,0,0,0.4); -ms-box-shadow: 0px 4px 4px rgba(0,0,0,0.4); }
header.fixed .top_sec { margin-top: 0px; background:#3daac3 }
header.fixed nav .logo { top: 3px; width: 52px; height: 40px; overflow: hidden;}
.logo div { overflow:hidden; height:190px; transition: all 0.5s; -webkit-transition: all 0.5s; -ms-transition: all 0.5s; }
header.fixed .logo div { height:40px !important; }


.top_sec { width: 100%;  text-transform: uppercase; background:url(../images/shadow.png) repeat-x top center; min-height:42px;}
.top_sec .centering { padding: 10px 190px; font-family: 'Lato', sans-serif; max-width:1170px; }
.top_sec p a { color: #fff; font-weight: 700;  font-family: 'Lato', sans-serif; }
.top_sec p { font-weight: 500; } /* text-shadow: 1px 1px 4px rgba(150, 150, 150, 1); */
.top_sec .cta-toolbar a { margin-left:15px; background:rgba(0,0,0,0.4); color:#fff; padding:5px 7px 5px 7px; font-size:14px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; font-family: 'Lato', sans-serif; }
.top_sec .cta-toolbar  { right:15px; position:absolute; width:50%; text-align:right; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; }
.top_sec .book-direct { left:15px; position:absolute; width:50%; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s;  }

header.fixed .top_sec .cta-toolbar  { }
header.fixed .top_sec .book-direct  {  }

.introline { font-size:13px; }

footer nav , header nav { width: 100%; text-align: center; position: relative; background: #353232;	}
nav li { position: relative; line-height: 46px; display: inline-block; vertical-align: top; text-transform: uppercase; }
footer nav li:nth-child(4), header nav li:nth-child(4) { margin-right: 160px; }
nav li a { padding: 0 16px; color: #fff; display: block; }
nav li:hover a , nav li a:hover { background: #3caac3; box-shadow: 0px 0px 5px rgba(0,0,0,0.5) inset; -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5) inset; -ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.5) inset; }
nav li ul {
-webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.52);
-moz-box-shadow:    4px 4px 5px 0px rgba(0, 0, 0, 0.52);
box-shadow:         4px 4px 5px 0px rgba(0, 0, 0, 0.52);
  opacity: 0; visibility: hidden; transition: all 0.7s; -webkit-transition: all 0.7s; -ms-transition: all 0.7s; width: 1170px; position: absolute; text-align: left; left: -150px; top: 100%;
background: url(../images/turq-pattern.png) repeat #3daac3;
 }

.location_dropdown .dropdown { left:-290px; }

nav li:hover ul { opacity: 100; visibility: visible; }
nav .logo { z-index:100; position: absolute; left: 50%; top: -25px; margin-left: 4px; width: 135px; height: 190px; transition: all .50s; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); }
nav li li { margin: 0px; width: 100%; line-height: 40px; float: left; border-top: 1px solid rgba(255,255,255,0.4); }
nav li li:first-child { border: 0px; }
nav li li a { display: block; padding: 0 17px; }
nav li:hover li a { background: none; box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; }
nav li:hover li a:hover { background: #fff; color:#3caac3;  }

/* apartments */
.apartments_dropdown .dropdown .vc_row { margin-bottom:35px; }
.apartments_dropdown .dropdown .vc_row .vc_row { margin-bottom:10px; }
.apartments_dropdown .dropdown .homepage_section { padding:20px; }
.apartments_dropdown .dropdown h3 { font-size:14px; line-height:19px; text-align:center; font-weight:400; padding:10px 0 10px 0 }
.apartments_dropdown .dropdown h2 { font-size:25px; line-height:19px; text-align:center; font-weight:300; padding-top:15px; }
.apartments_dropdown .dropdown .wpb_single_image { margin-bottom:0 }
.apartments_dropdown .dropdown .heading_wrapper { background:#222; }
.apartments_dropdown .dropdown p { font-size:13px; text-align:center; margin-top:10px; }
.apartments_dropdown .dropdown .four_col_container { margin-bottom:5px; }
.apartments_dropdown .dropdown ul { box-shadow:none; width:auto; left:auto; top:auto; position:relative; margin-top:10px; }
.apartments_dropdown .dropdown li { float:none; line-height:29px; position:relative; display:block; }
.apartments_dropdown .dropdown ul li a { padding:0; font-size:13px; text-align:center; }
/* location */
.location_dropdown .dropdown .vc_row { margin-bottom:35px; }
.location_dropdown .dropdown .vc_row .vc_row { margin-bottom:10px; }
.location_dropdown .dropdown .homepage_section { padding:20px; }
.location_dropdown .dropdown h3 { font-size:14px; line-height:19px; text-align:center; font-weight:400; padding:10px 0 10px 0 }
.location_dropdown .dropdown h2 { font-size:25px; line-height:19px; text-align:center; font-weight:300; padding-top:15px; }
.location_dropdown .dropdown .wpb_single_image { margin-bottom:0 }
.location_dropdown .dropdown .heading_wrapper { background:#222; }
.location_dropdown .dropdown p { font-size:13px; text-align:center; margin-top:10px; }
.location_dropdown .dropdown .four_col_container { margin-bottom:5px; }
.location_dropdown .dropdown ul { box-shadow:none; width:auto; left:auto; top:auto; position:relative; margin-top:10px; }
.location_dropdown .dropdown li { float:none; line-height:29px; position:relative; display:block; }
.location_dropdown .dropdown ul li a { padding:0; font-size:13px; text-align:center; }
.location_dropdown .wpb_single_image a { padding:0; }


/* banner-part */
#banner-part { width: 100%; position: relative; }
#banner-part .slider { width: 100%; position: relative; }


.main-content .centering {
-webkit-box-shadow: inset 0px 5px 15px 0px rgba(0,0,0,0.24);
-moz-box-shadow: inset 0px 5px 15px 0px rgba(0,0,0,0.24);
box-shadow: inset 0px 5px 15px 0px rgba(0,0,0,0.24);
}

.main-content .centeringx { background:#fff; padding:50px; }

.main-content h1 { font-size:38px; font-weight:300; padding-bottom:35px; }
.page-content { background:#353232; }
.main-content .centering { background:#fff; }
.main-content .centering .inner { padding:50px 30px 30px 30px; }
.apartment_wrapper .apartment_number h3 { font-weight:300; font-size:22px; text-align:center; color:#fff; padding-bottom:0 }
.apartment_wrapper .apartment_number { background:url(../images/turq-pattern.png) repeat #3daac3; padding:15px;  }
.apartment_wrapper .center { background:#3daac3; }
.apartment_wrapper .center a { color:#fff; text-align:center; display:block; padding:10px 0 10px 0 ; }

.form_container { background:#3598af; }
.arrival_departure_wrapper { margin-top:15px; }
.qq_container_row { margin-bottom:0; }
.qq_heading { padding-top:30px !important; }

/* availability-section */
.available_sec {  width: 100%; position: absolute; left: 0px; bottom: 0px; z-index: 99; overflow:hidden }
.available_sec .centering { bottom:0; padding: 22px 35px 20px; background: #fff; text-align: center; transition: all 0.7s; -webkit-transition: all 0.7s; -ms-transition: all 0.7s;  }

#book_handle {  position:absolute; background:#3daac3; top:-30px; height:30px; width:180px; left:50%; margin-left:-90px;  }
#book_handle a {  text-transform:uppercase; color:#fff; line-height:30px; font-size:14px; letter-spacing:1px  }


.available_sec .col5 { width: 20%; display: inline-block; vertical-align: top; padding: 0 15px; }
.available_sec .fs-dropdown-selected, .available_sec .field { line-height: 22px; font-style: italic; width: 100%; height: 60px; float: left; font-size: 16px; font-weight: 300; color: #5b5b5b; border: 1px solid #e5e5e5; padding: 17px 65px 17px 30px; font-family: 'Lato', sans-serif;}
.available_sec .field { background: url(../images/calander.png) right top no-repeat; }
.available_sec .guest { background: url(../images/guest.png) right top no-repeat; }
.available_sec .fs-dropdown { float: left; width: 100%; }
.available_sec .fs-dropdown-item { font-size: 16px; font-style: italic; padding: 10px 10px 10px 30px; background: #cdcdcb; color: #555; border-color: rgba(0,0,0,0.3); }
.available_sec .fs-dropdown-item:hover,  .available_sec .fs-dropdown-item_selected { background: #555; color: #fff; }
.available_sec .fs-dropdown-selected { color: #afafaf; background: url(../images/dropdown.png) right top no-repeat; }
.available_sec .submit { font-family: 'Lato', sans-serif; letter-spacing: 1px; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; width: 100%; height: 60px; font-size: 13px; text-transform: uppercase; color: #fff; cursor: pointer; border: 0px; background: #8e8e8e; }
.available_sec .submit:hover { background: #5e5e5e; }

/* highlight-section */
.highlight_sec { width: 100%; color: #fff; overflow: hidden; font-family: 'Lato', sans-serif; background: #329ab4; }
.highlight_sec .centering { box-shadow: 0px 0px 25px rgba(0,0,0,0.6); background: #3caac3; padding: 16px 0; }
.highlight_sec h3 { font-size: 35px; line-height: 37px; color: #fff; font-weight: 300; text-transform: uppercase; }
.highlight_sec h4 { font-size: 22px; line-height: 22px; color: #fff; font-weight: 300; text-transform: uppercase; }
.highlight_sec .left { width: 320px; display: inline-block; vertical-align: middle; text-align: center; }
.highlight_sec .right { display: inline-block; vertical-align: middle; }
.highlight_sec li { float: left; padding-left: 27px; }
.highlight_sec li:first-child { padding: 0px; }
.highlight_sec li span { padding: 6px 0; text-transform: uppercase; font-size: 13px; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); display: block; width: 100%; }
.highlight_sec li img { display: inline-block; vertical-align: middle; margin-right: 5px; }
.highlight_sec ul { padding: 0 40px; }
.highlight_sec cite { display: inline-block; vertical-align: middle; font-style: normal; }

/* appartment-section */
.appartment_sec { width: 100%; color: #fff; overflow: hidden; background: #353232; }
.appartment_sec .row { width: 100%; overflow: hidden; position: relative; border-bottom: 1px solid #3caac3; }
.appartment_sec .image { width: 60.5%; position: absolute; left: 0px; top: 0px; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.appartment_sec .detail { padding: 38px 47px; min-height: 525px; width: 39.5%; float: right; border-left: 15px solid #3caac3; background: url(../images/curve1.png) center bottom no-repeat; background-size: 100% auto; }
.appartment_sec .right .image { left:auto; right: 0px; }
.appartment_sec .right .detail {float: left; border: 0px; border-right: 15px solid #3caac3; background-image:url(../images/curve.png); }
.appartment_sec h2 { padding-bottom: 25px; text-align: center; }
.appartment_sec h3 { padding-bottom: 15px; font-size: 20px; line-height: 26px; font-weight: 300; }
.appartment_sec p { padding-bottom: 20px; }
.appartment_sec .gallery li { width: 33.33%; float: left; text-align: center; padding: 0 17px; }
.appartment_sec .gallery { margin: 0 -17px; }
.appartment_sec .gallery li span { font-size: 16px; padding-top: 15px; display: block; font-weight: 300; text-transform: uppercase; }
.appartment_sec .gallery li a { color: #fff; display: block; overflow: hidden; }
.appartment_sec .row:first-child .detail h3 { padding-bottom: 10px; }
.appartment_sec .gallery li a img { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; }
.appartment_sec .gallery li a:hover img {  transform: scale(1.06); }

/* feedback-section */
.feedback_sec { width: 100%; overflow: hidden; position: relative; background: url(../images/sea.jpg) center center no-repeat; background-size: cover; }
.faq_sec { background: url(../images/faq-bg.jpg) center center no-repeat; background-size: cover; }
.faq_sec h3 { padding-top:15px; }
.feedback_sec .centering { padding: 110px 0 130px; }
.feedback_sec .lady { height: 100%; position: absolute; right: -250px; top: 0px; max-width: none; }
.feedback_sec .left { padding: 0 30px 0 60px; max-width: 610px; float: left; position: relative; z-index: 1; }
.feedback_sec h2 { margin-left: -7px; padding-bottom: 30px; color: #4d6a79; font-size:30px; }
.feedback_sec h2 a { color: #4d6a79 }
.feedback_sec blockquote { position: relative; padding-bottom: 25px; font-weight: 300; letter-spacing: -0.04em; font-size: 28px; line-height: 34px; color: #909090; font-style: italic; }
.feedback_sec span.name { display: block; color: #3caac3; font-size: 19px; font-family: 'Lato', sans-serif; line-height: 23px; }
.feedback_sec span.name span { display: inline-block; color: #4d6a79; }
.feedback_sec blockquote:before { width: 41px; height: 30px; content:''; position: absolute; left: -55px; top: 0px; background: url(../images/coma.png) left top no-repeat; background-size: 100% auto; }

/* banner-section */
.banner_sec { border-top: 1px solid #3caac3; width: 100%; overflow: hidden; min-height: 530px; background: url(../images/banner.jpg) center center no-repeat; background-size: cover; }

/* footer-section */
footer { padding-bottom: 10px; width: 100%; position: relative; color: #fff; background: url(../images/footer-bg.png) left top repeat-x #353232; }
footer .footer { padding: 60px 0 30px 0; overflow: hidden; width: 100%; position: relative; }
footer .footer .centering { padding: 0 30px; }
footer .footer .social-media { margin-top:80px; text-align:center; }
footer .footer .social-media a { color:#FFF; font-size:0; display:inline-block; width:35px;height:35px; position:relative; bottom:15px; margin-left: 15px; transition: all 0.3s; }
footer .footer .social-media a:hover { opacity:0.8; }
footer .footer .social-media a.facebook { background:url(../images/facebook.png) no-repeat; }
footer .footer .social-media a.instagram { background:url(../images/instagram.png) no-repeat; }
footer .footer:before { width: 100%; height: 108px; content:''; position: absolute; left: 0px; top: 0px; content:''; background: url(../images/shadow.png) left top repeat-x; }
footer nav { background: #3daac3; z-index: 1; }
footer nav li { line-height: 36px; font-size: 19px; }
footer nav li a:hover { background: rgba(0,0,0,0.2); }
footer address { float: left; font-size: 17px; line-height: 24px; font-style: normal; font-weight: 300; }
footer address + address { float: right; text-align: right; }
footer address a { color: #fff; }
footer address span { font-weight: 500; }
footer .copyright { text-align: center; font-size:13px; }
footer .copyright ul { display: inline-block; vertical-align: middle; }
footer .copyright .link { padding-left: 25px; display: inline-block; vertical-align: middle; }
footer .copyright li { padding: 0 5px; letter-spacing: -0.01em; display: inline-block; vertical-align: top; }
footer .copyright li span { display: inline-block; }
footer .copyright a { color: #fff; }
footer a.tel { cursor: default; font-family: 'Lato', sans-serif; }
footer .copyright a:hover { color: #3daac3; }

.caption_padding { padding:15px; }
.caption_padding h3 { font-weight:300; }

.apartment_template h2 a {
	color:#fff
}
.apartment_template h2 {
	font-size:28px;
}


.exclusive {
	background:url(../images/bronze-pattern.png) repeat #c19b51; padding:20px;
	text-align:center; color:#fff;
}
.exclusive p { color:#fff; }

.bullet_inclusions {
	background:url(../images/turq-pattern.png) repeat #3daac3; padding:20px;
}
.bullet_inclusions ul li {
	color:#fff;
	break-inside: avoid-column;
	 -webkit-column-break-inside: avoid;
	list-style:none;
	padding-left:33px;
	list-style-position: inside;
	padding-bottom:5px;
	padding-top:5px;
	background:url(../images/bullet.png) no-repeat 0px 2px;
}
.bullet_inclusions h3 { font-weight:300; padding:0px; font-size:21px; color:#fff }
.bullet_inclusions ul {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	list-style:disc;
}

.wpb_text_column p { padding-bottom:15px; }
.wpb_text_column h3 { padding-bottom:15px; font-weight:300; line-height:28px }



/* entire container, keeps perspective */
.flip-container {

}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {

	}

.flip-container, .front, .back {
	width: 100%;
	height:233px;
	transition: 0.6s;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	position: relative;
	overflow:hidden;
	height:233px;
	width:100%
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
	background:#353232;
	z-index: 3;
	top:500px;
}

.front img { height:auto; min-height:130px; width:100% }
.back .content {  height:120px; overflow:hidden; position:relative; top:50%; margin-top:-60px;  }
.back .content a { text-align:center; color:#fff; text-transform:uppercase; font-size:17px; display:block; max-width:150px; margin:0 auto;}
.back .content img { display:block; margin:0 auto; padding-top:20px; padding-bottom:5px; max-width:65px; height:auto; }
.back .content span { text-align:center; color:#fff; display:block; }

.contact_direct_promo { background:url(../images/bronze-pattern.png) repeat #c19b51; padding:20px; }
.contact_direct_promo p, .contact_direct_promo { color:#fff !important; padding-bottom:15px }
.contact_direct_promo h4 { color:#fff; padding-bottom:14px; font-size:21px; }
.contact_direct_promo h4 a { color:#fff; }

.holidays_promo a { color:#fff; }
.holidays_promo h4 a { color:#fff ;}

.contact_direct_promo h3 { text-align:center; color:#fff; text-transform:uppercase; font-size:16px; margin-top:6px; padding-bottom:0 }

.contact_direct_promo .book-direct { float:right; margin-right:-13px; margin-top:-13px; }
.contact_direct_promo strong { font-size:21px; font-weight:300 !important }
.contact_direct_promo .phone_number a { font-size:21px; color:#fff; }
.holidays_promo strong { font-size:16px; font-weight:600 }

.scrolloff {  pointer-events: none; }

.nodebg img { height:auto; }


table.vc-table-plugin-theme-classic td { border:0 !important ; }
.no-margin-bottom { margin-bottom:0 !important; }

.num_font { font-family: Lobster; text-transform: lowercase; }

.faq-section h3 { font-size:23px; }

.faqs-text h3 { padding-bottom:0; }

.newsletter_join { border:1px solid #514b4b; padding:10px; margin-bottom:20px; }
.newsletter_join li { float:left; }
.newsletter_join li p { color:#858585; padding-top:2px; }
.newsletter_join li input {  background:#5c5a5a; border:0px; padding:5px;  }
.copyright .centering { padding:15px 40px 15px 40px; }


#mm-footer-menu .logo { display:none; }

.footer_menu .sub-menu { display:none; }

.quote_slideshow div { margin-bottom:40px; border-bottom:1px solid #ccc; padding-bottom:20px; }

.blog p { padding-bottom:14px; }
.blog h2 { padding-bottom:15px; }

/* Sitemap Styles */

.page-list {
    margin:40px 0;
    text-align:center;
}
.page-list li {
    margin-bottom:10px;
    font-size:19px;
}
.page-list .children li {
    font-size:16px;
}
.page-list ul {
    margin-top:20px;
}
.page-list ul li a:before {
    content:"- ";
}
.page-list a {
    color:#333;
}
.page-list a:hover {
    color:#3daac3;
}
